Subject: Re: Future of LA

From: [email-masked] (Shawn Wakefield)
Date: 18 Feb 1995 03:15:31 GMT

Kevin,

After 10 years in the field,  and putting most college grads to shame, 
it would be wise for you to feel the earth in your hands.    Break a 
sweat before telling a landscaper the PROPER way to accomplish his or her 
task.   You must  know if it can be done and how to do it.  Take your 
knowledge from hard work, be a gardener for 3 years, and a landscaper for 
three years if you expect to shine.   College is the basics.  Experience, 
with college,  is professional.

You sound like a thinker, and that is needed to bring new highs to us all.

May you create a vision from God himself. 

-
 shawn [email-masked]